header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Prism Ark
  repository: kara.moe
  conditions:
    tagPresence:
      - ab4bec75-a2ae-4710-a6b5-414fdc5abfd5
      - fcffe7b8-fe96-4791-9702-b82930694f6f
      - 514e8a10-530a-4f6f-a286-182618026cb5
  actions:
    addTag:
      - tid: 5b7b19c6-7628-4937-941f-627c4742051f
        type: 18
